@import '_variables.scss';
body{
    background: url('../images/image/bghome.webp');
    font-family: 'Poppins', sans-serif;
    color: $textColor;
    @for $i from 1 through 6 {
        h#{$i} {
            font-family: 'Montserrat', sans-serif;
        }
    }
    
    .signature{
        font-weight: 300;
    }
    .img-30{
        width: 30%;
    }
    .cursor-pointer{
        cursor: pointer;
    }
    .avatar{
        max-width: 100px;
        max-height: 30px;
        // border-radius: 50%;
}   
}




